<server>
    <script src="area.nut" type="shared"/>
    <script src="player.nut" type="shared"/>
    <script src="bots.nut" type="server" />
    <script src="boss.nut" type="server" />
    <script src="enums.nut" type="shared" />
    <script src="events.nut" type="shared" />
    <script src="items.nut" type="shared" />
    <script src="teleports.nut" type="shared" />
    <script src="awards.nut" type="server" />
</server>